<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h2>Calories calculation</h2>
<p>This web app is useful to calculate how mnay calories you should take today. </p>
<a href="{% url 'calories:calories_form_page' %}">Go to the calculation page</a>
</body>
</html>
